<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_passwordvalidator', language 'sv', version '4.4'.
 *
 * @package     tool_passwordvalidator
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configpassworddigits'] = 'Det verkar som att den tillämpade lösenordspolicyn kräver minst en siffra. NIST rekommenderar att man inte kräver obligatoriska tecken för lösenord.';
$string['configpasswordgood'] = 'Moodle-konfigurationen ser ut att vara korrekt.';
$string['configpasswordlowerletter'] = 'Det verkar som att den tillämpade lösenordspolicyn kräver minst en liten bokstav. NIST rekommenderar att man inte kräver obligatoriska tecken för lösenord.';
$string['configpasswordminlength'] = 'Det verkar som att den tillämpade lösenordspolicyn kräver minst ett tecken. Det rekommenderas att ställa in denna kontroll på 0 och kräva minimilängd med hjälp av denna plugin.';
$string['configpasswordpolicy'] = 'Det verkar som att inställningen för "Lösenordspolicy" är inaktiverad. Om denna inställning är inaktiverad kommer nya användare inte att kunna se information om lösenordspolicyn när de skapar sitt lösenord.';
$string['configpasswordrotationempty'] = 'Det verkar som att den nuvarande gränsen för lösenordsrotation är 0. Denna plugin är beroende av att denna konfiguration är satt på minst 1 för den låsta perioden vid lösenordsåterställning. Rekommenderat värde är minst 1, men högre är bättre. ACSC rekommenderar att undvika återanvändning av lösenord inom 8 ändringar.';
$string['configpasswordspecialchars'] = 'Det verkar som att den tillämpade lösenordspolicyn kräver minst ett alfanumeriskt tecken. NIST rekommenderar att man inte kräver obligatoriska tecken för lösenord.';
$string['configpasswordupperletter'] = 'Det verkar som att den tillämpade lösenordspolicyn kräver minst en stor bokstav. NIST rekommenderar att man inte kräver obligatoriska tecken för lösenord.';
$string['passwordbadconfigload'] = 'Det gick inte att ladda konfigurationsfilen för mallen. Kontrollera att variablerna är korrekta och att mallen finns i mall-mappen.';
$string['passwordblacklistdesc'] = 'Säker kontroll av lösenord mot haveibeenpwned.com:s API för läckta lösenord.';
$string['passwordblacklistname'] = 'Kontrollera lösenord mot svarta listan';
$string['passwordcharsdesc'] = 'Tillämpa en maxgräns för upprepadetecken.';
$string['passwordcharsinputdesc'] = 'Tillämpa en maxgräns för sekventiella siffror i användarlösenord. Ange en siffra för att använda, eller 0 för att inaktivera denna kontroll.';
$string['passwordcharsinputname'] = 'Inmatning av maxgräns för upprepade tecken';
$string['passwordcharsname'] = 'Maxgräns för upprepade tecken';
$string['passwordconfigloc'] = 'på plats:';
$string['passwordconfigpath'] = '/config_policies/{$a}.php';
$string['passworddictcheckdesc'] = 'Tillämpa att lösenord inte får baseras på ett enskilt ord från en ordbok. Lösenordet kommer att rensas till bokstäver och delas upp vid mellanslag.';
$string['passworddictcheckfiledesc'] = 'Ange namnet på ordboksfilen som ska sökas i.';
$string['passworddictcheckfilename'] = 'Ordboksfilens namn';
$string['passworddictcheckname'] = 'Kontroll av antal ord i ordboken';
$string['passworddigitsdesc'] = 'Tillämpa ett maximalt antal sekventiella siffror.';
$string['passworddigitsinputdesc'] = 'Tillämpa ett maximalt antal sekventiella siffror i användarlösenord. Ange en siffra för att använda, eller 0 för att inaktivera denna kontroll.';
$string['passworddigitsinputname'] = 'Inmatning av maximalt antal sekventiella siffror';
$string['passworddigitsname'] = 'Maximalt antal sekventiella siffror';
$string['passwordenabledesc'] = 'Välj för att aktivera validering av lösenord.';
$string['passwordenablename'] = 'Aktivera plugin';
$string['passwordforcedconfig'] = 'Inställningarna är skrivskyddade, konfigurationen är  tvingad i mallfilen:';
$string['passwordirapcomplexitycomplex'] = 'Minsta längd för lösenord med hög komplexitet';
$string['passwordirapcomplexitycomplexdesc'] = 'Minimilängd för komplexa lösenord med 3 eller fler teckenuppsättningar.';
$string['passwordirapcomplexitydesc'] = 'Tillämpa ACSC:s säkerhetskontroll 0421: Minimikomplexitet för lösenord. Lösenord som endast innehåller bokstäver måste vara minst 13 tecken långa. Lösenord som innehåller minst 3 av följande 4: små bokstäver, stora bokstäver, siffror, specialtecken, måste vara minst 10 tecken långa.';
$string['passwordirapcomplexityname'] = 'Tillämpa ISM:s standarder för komplexitet';
$string['passwordirapcomplexitysimple'] = 'Minsta längd för lösenord med låg komplexitet.';
$string['passwordirapcomplexitysimpledesc'] = 'MInimilängd för lösenord med låg komplexitet som endast innehåller bokstäver.';
$string['passwordirapnumbersdesc'] = 'Tillämpa ACSC:s säkerhetskontroll 0417: Lösenord kan inte endast bestå av siffror, eller endast innehålla siffror och tecken.';
$string['passwordirapnumbersname'] = 'Tvinga bokstäver i lösenord';
$string['passwordlockoutdesc'] = 'Aktivera för att tillämpa en utelåsningsperiod vid lösenordsbyten.';
$string['passwordlockoutinputdesc'] = 'Tvinga en utelåsningsperiod för användare som byter lösenord. Angiven tid kommer att vara perioden inom vilken användarna inte kan ändra sina lösenord. Ange en siffra i sekunder, eller 0 för att inaktivera denna kontroll.';
$string['passwordlockoutinputname'] = 'Inmatning av tid för utelåsningsperiod vid lösenordsbyte';
$string['passwordlockoutname'] = 'Utelåsningsperiod vid lösenordsbyte';
$string['passwordpersonalinfodesc'] = 'Säkerställ att lösenordet inte innehåller några kända personuppgifter.';
$string['passwordpersonalinfoname'] = 'Kontroll av personuppgifter';
$string['passwordphrasedesc'] = 'Tillämpa svartlistning av utvalda fraser såsom namn på tjänster i lösenord.';
$string['passwordphraseinputdesc'] = 'Ange ord eller fraser för att svartlista i lösenord, som exempelvis tjänstenamn. Ange varje nytt ord eller ny fras på en separat rad. Matchningen är INTE skiftlägeskänslig. Till exempel matchar "moodle" med "MOODLE".';
$string['passwordphraseinputname'] = 'Input för svartlistade fraser';
$string['passwordphrasename'] = 'Tillämpa svartlistning av fraser';
$string['passwordpolicyISM0519'] = 'Förenlig med australiensiska ISM 2019';
$string['passwordpolicyNIST2018'] = 'Förenlig med NIST 2018';
$string['passwordpolicyNIST_ISM_2019'] = 'Förenlig med NIST 2018 och australiensiska ISM 2019';
$string['passwordpolicynotemplate'] = 'Förenlig med en anpassad uppsättning säkerhetskontroller';
$string['passwordsettingsheading'] = 'Moodle konfigurationskontrollant';
$string['passwordsettingsheadingdesc'] = 'Kontrollerar den nuvarande Moodle-konfigurationen och varnar användare för eventuella konflikter med pluginen eller osäkra inställningar';
$string['passwordtesterdesc'] = 'Lösenordstestare. Ange ett lösenord och spara ändringar för att se valideringen.';
$string['passwordtesterempty'] = 'Inget lösenord angivet att testas.';
$string['passwordtesterfail'] = 'Misslyckades: Test av lösenordet misslyckades enligt valideringsinställningarna: <br>';
$string['passwordtesterheading'] = 'Lösenordsvalideringstestare';
$string['passwordtesterheadingdesc'] = 'Ange ett lösenord i rutan och spara ändringar för att testa det mot nuvarande valideringsinställningar';
$string['passwordtestername'] = 'Fält för lösenordtestare';
$string['passwordtesterpass'] = 'Lyckades: Test av lösenordet lyckades enligt valideringsinställningarna.';
$string['pluginname'] = 'Lösenordvaliderare';
$string['privacy:metadata'] = 'Pluginen för kontroll av lösenordspolicy lagrar inga personliga data.';
$string['responseapierror'] = 'API:n för service HaveIBeenPwned.com svarade inte.';
$string['responseblacklistphrase'] = 'Lösenordet innehåller svartlistad fras: {$a}.';
$string['responsebreachedpassword'] = 'Lösenordet hittades online bland läckta lösenord.';
$string['responsedatabaseerror'] = 'Error vid hämtning av information från databas.';
$string['responsedictionaryfailoneword'] = 'Lösenordet kan inte baseras på ett enstaka ord från ordboken: {$a}, överväg att lägga till fler ord.';
$string['responseidentifyinginformation'] = 'Lösenordet innehåller identifierande information: {$a}';
$string['responselockoutperiod'] = 'Lösenordet har redan ändrats nyligen. Var vänlig försök igen om: {$a}.';
$string['responseminimumlength'] = 'Lösenordet måste innehålla minst {$a} tecken.';
$string['responsenoletters'] = 'Lösenordet kan inte bestå av endast siffror och/eller specialtecken, eller sakna bokstäver helt.';
$string['responsenouser'] = 'Inget användarkonto hittades för lösenordets förfrågan om personlig information.';
$string['responsenumericsequence'] = 'Lösenordet innehåller en numerisk sekvens längre än: {$a}.';
$string['responserepeatedcharacters'] = 'Lösenordet innehåller upprepade tecken längre än: {$a}.';
$string['templateISM0519'] = 'Denna mall efterlever rekommendationerna från australiensiska ISM maj 2019. Fastställer minimilängder för olika lösenhetskomplexiteter och teckenuppsättningar.';
$string['templateNIST2018'] = 'Denna mall efterlever rekommendationerna från NIST lösenordsrekommendationer. Innehåller inte komplexitetskrav relaterat till lösenordets sammansättning.';
$string['templateNIST_ISM_2019'] = 'Denna mall efterlever rekommendation från både australiensiska ISM och NIST lösenordsrekommendationer. Detta är den starkaste mallen som är implementerad som standard.';
$string['testpasswordconfigchecker'] = 'Moodle konfigurationskontrollant';
$string['testpasswordpage'] = 'Lösenordsvalideringskonfiguration';
$string['testpasswordpagepasswordbox'] = 'Ange ett lösenord att testa:';
$string['testpasswordpagestring'] = 'Konfigurations- och valideringstestare';
$string['testpasswordpagetestbutton'] = 'Testlösenord';
$string['testpasswordpageusernamebox'] = 'Ange e-postadress till eller användarnamn att testa konfigurerat lösenord mot:';
$string['testpasswordvalidationpassed'] = 'Lösenordet klarade framgångsrikt valideringstestet.';
$string['testpasswordvalidationtester'] = 'Lösenordsvalideringstestare';
